/*专题页*/




.sub-join-banner img,
.trade-banner img{
    width: 100%;
}

.folw-content {
    background: #eaeaea;
    padding: 20px 0;
    text-align: center;
}
.folw-content .red {
    color: #a60505;
    font-size: 20px;
    margin: 10px 0;
}
.folw-content .address {
    font-size: 16px;
    color: #333333;
    margin: 10px 0;
}
.folw-content .map {
    border:3px solid #0b68d3;
    margin-bottom: 20px;
}
.folw-content .tip01 {
    background: rgba(216,216,216,0.5);
    border: 1px dashed #ccc;
    padding: 10px;
    margin: 10px 50px;
}
.folw-content .tip01 h2 {
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.folw-content .tip01 h3 {
    font-size: 18px;
    margin-top: 10px;
}
.folw-content .tip01 p {
    margin-bottom: 0;
}
.folw-content .flow h3 {
    font-size: 18px;
    color: #0b68d3;
}
.folw-content .flow h4 {
    color: #ce0000;
    font-size: 16px;
}
.folw-content .flow .time {
    color: #2b73d5;
}
.folw-content .flow  .sign span {
    background: #0b68d3;
    border-radius: 8px;
    border: 1px dashed #ffffff;
    color: #ffffff;
    padding: 3px;
}
.folw-content .flow .intro span {
    color: #0b68d3;
    border: 1px dashed #0b68d3;
    padding: 3px;
    border-radius: 8px;
}
.reg-join {
    background: #eaeaea;
    padding: 10px 0;
}
.reg-join .register {
    margin: 10px 30px;
}
.reg-join .register p {
    background: #0b68d3;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-bottom: 0;
}
.reg-join .form-inline {
    background: #ffffff;
    padding: 15px 20px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.reg-join .form-control {

}
.reg-join .btn-reginter {

    background: #ff9900;
    display: block;
    border: 1px solid #ff9900;
    color: #fff;
    border-radius: 0;
    font-size: 16px;
    margin-bottom: 10px;
    height: 36px;
}
.sub-footer {
    background: #ffffff;

}
.sub-footer p {
    margin-bottom: 5px;
    text-align: center;
    color:#666666
}

.sub-footer p.tel400 {
    color: #ff9900;
    font-size: 16px;
    margin-top: 10px;
}


.trade-content {
    background: #ffffff;
}
.trade-content .trade-letter {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    text-indent: 35px;
    margin: 30px 0;
}
.trade-content .trade-reg-title {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    margin: 30px 0;
}
.trade-content .trade-reg {
    background: #e5e5e5;
}
.trade-content .trade-reg h3 {
    background: #f36809;
    font-size: 18px;
    padding: 16px 0;
    text-align: center;
    color: #ffffff;
}
.trade-content .trade-reg .register {
    padding: 20px;
}
.trade-content .register .input-group {
    margin-bottom: 15px;
}
.trade-content .register .input-group .input-group-addon {
    border-radius: 0;
    background-color: #ffffff;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 6px;
}
.trade-content .register .input-group .form-control {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    border-left: 0;
    box-shadow: 0px 0px 0px #ffffff;
    padding: 0;
    height: 40px;
}
.trade-content .register .btn-reginter {
    background: #ffffff;
    border: 1px solid #ff9900;
    color: #ff9900;
    padding: 8px 0;
    font-size: 16px;
}

.trade-content .tel-banner {
    width: 100%;
    margin: 30px 0;
}
.trade-content .center-block {
    margin: 10px 0;
    width: 100%;
}


.trade-content .trade-letter-orange {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    text-indent: 35px;
    padding: 15px 10px;
    background: #f36809;
    color: #ffffff;
    margin-bottom: 0;

}
.trade-content .trade-intro-orange {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 10px;
    background: #f36809;
    color: #ffffff;
    margin-bottom: 15px;
}

.trade-content .ai-system {
    background: #f6f6f6;
}



/*新增加盟*/
.register-join .register{
    margin: 10px;
}

.register-join .register p{
    background: #0b68d3;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-bottom: 0;
}
.register-join label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0.133rem;
}
.register-join .checkbox-box label {
    margin-right: 1.4rem;
}
.register-join label span{
    font-size: 16px;
}
.register-join  .checkbox-box input{ margin-top:0; margin-right:5px; }
.register-join .input-group-i, .register-join .select-group, .register-join .selectMulti-group, .register-join .textarea-group, .register-join .city-group, .register-join .date-group, .register-join .gender-group, .register-join .checkbox-group, .register-join .radio-group {
    padding: 0.133rem 0.48rem;
    position: relative;
    border-collapse: separate;
}
.warn-star {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 10px;
    color: #808080;
    display:block;
}
.register-join form .el-result {
    position: absolute;
    text-align: center;
    color: #f00;
    font-size: 0.32rem;
    left: 0;
    right: 0;
    top: -0.48rem;
}
label{
    font-size: 15px;
    font-weight: normal;
}